31 янв
Автор: MSW
Версия DLE: 9.0-9.8 //возможно и более старые
Сайт поддержки: /

Модуль YaCapche for DLE v1.0 предназначен для замены стандартной капчи DLE на яндекс-подобную капчу.